Bug 524321 - system-config-printer no longer identifies printers detected via HP JetDirect
Summary: system-config-printer no longer identifies printers detected via HP JetDirect
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 21:44 UTC by Ed Friedman
Modified: 2009-10-14 01:57 UTC (History)
2 users (show)

Fixed In Version: 1.1.13-3.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-09 03:34:42 UTC


Attachments (Terms of Use)

Description Ed Friedman 2009-09-18 21:44:08 UTC
Description of problem:
system-config-printer no longer identifies remote printers

Version-Release number of selected component (if applicable):
system-config-printer-1.1.8-6.fc11

How reproducible:
Always

Steps to Reproduce:
1.Start up system-config-printer
2.Select new printer
3.Select HP JetDirect and give printer IP name
  
Actual results:
Generic printer always shows up

Expected results:
The model of the HP printer should show up

Additional info:
Hpijs is installed.  Remote printer detection has worked for many years with Fedora releases with no problems until Fedora 11.  All of the printer models appear in the provided list and can be selected manually and work properly after being selected.

Comment 1 Fedora Update System 2009-10-03 19:10:34 UTC
system-config-printer-1.1.13-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8108

Comment 2 Fedora Update System 2009-10-09 03:33:09 UTC
system-config-printer-1.1.13-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2009-10-14 01:57:16 UTC
system-config-printer-1.1.13-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.